Ajenti Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68047
Class: Input Validation Error
CVE: CVE-2014-4301
Remote: Yes
Local: No
Published: Jun 09 2014 12:00AM
Updated: Jun 20 2014 12:04AM
Credit: Netsparker
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus